class GoodsDetailsEvaluateModel {
  String comment_url;
  String more;
  String more_color;
  String title;
  String title_color;
  String icon;

  GoodsDetailsEvaluateModel({
    this.comment_url,
    this.more,
    this.more_color,
    this.title,
    this.title_color,
    this.icon,
  });

  factory GoodsDetailsEvaluateModel.fromJson(Map<String, dynamic> json) {
    return GoodsDetailsEvaluateModel(
      comment_url: json['comment_url'],
      more: json['more'],
      more_color: json['more_color'],
      title: json['title'],
      title_color: json['title_color'],
      icon: json['icon'],
    );
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['comment_url'] = this.comment_url;
    data['more'] = this.more;
    data['more_color'] = this.more_color;
    data['title'] = this.title;
    data['title_color'] = this.title_color;
    data['icon'] = this.icon;
    return data;
  }
}
